.rlsheader {
    position: relative;
    width: 100%;
    top: 0px;
    height:42px;
    z-index: 10000;
    background-color: rgba(251,251,251,1);
    padding:0;
    -webkit-transform: translate3d(0,0,0);
	border-bottom:0px solid #f8af18;
    font-family: "Lato",sans-serif;
    border-bottom: 1px solid #efefef;
    font-size: 14px;
}

.rlsheader ul.related {
    float:right;
    border-right: 0px solid #efefef;
   
}

.rlsheader li {
    height:40px;
    float:left;
    line-height: 40px;
    border-right: 1px solid #efefef;
    font-weight:700;
    position: relative;
}

.rlsheader li:first-child {
   border-left: 1px solid #efefef; 
}

.rlsheader li.selected {
    height:42px;
    background-color: rgba(255,255,255,1);
}

.rlsheader li:hover {
    background-color: rgba(255,255,255,0.9);
}

.rlsheader li a {
    color: #000;
    padding: 0 20px;
    display: block;
}

.rlsheader li.dropdown > a:after {
    content: "\f078";
    font-family: FontAwesome;
    float: right;
    color: #da1927;
    font-weight: bold;
    margin-left: 20px;
    font-size: 16px;
    margin-top: 2px;
    width: 20px;
}
.rlsheader li.dropdown > a.opid:after {
    content: "\f00d";
}


.topumdaemi { 
    position: absolute;
    top:40px;
    left:0;
    background-color: rgba(251,251,251,0.9);
    width:332px;
    display: none;
}

.topumdaemi li { 
    width:332px;
    height:34px;
    line-height:34px;
}

.topumdaemi li span { 
    color: #0288cf;
    float: right;
    font-size: 0.9em;
    font-weight: 900;
}